<div class="flex-container flex-container-column team-container">
    <h3 class="to-animate team-title">{{ .title }}</h3>
    <div class="flex-container flex-container-row">
        {{ range .membro }}
            <div class="team flex-item">
                <div class="fh5co-person text-center to-animate box-relative">
                    <figure><img src="/images/{{ .img }}" alt="{{ .alt }}" style="max-width: 480px; max-height: 480px;"></figure>
                    <h3>{{ .name | markdownify }}</h3>
                    <span class="fh5co-position">{{ .position | markdownify }}</span>
                    <p>{{ .description | markdownify }}</p>
                    <ul class="social social-circle box-absolute">
                    {{ range .social }}
                        <li><a href="{{ index . 1 }}" target="_blank" ><i class="{{ index .  0 }}"></i></a></li>
                    {{ end }}
                    </ul>
                </div>
            </div>
        {{ end }}
    </div>
</div>